RubyGems Navigation menu

aws-sdk-core 的反向依赖 Latest version of the following gems require aws-sdk-core

aws-sdk-s3 1.75.0

Official AWS Ruby gem for Amazon Simple Storage Service (Amazon S3). This gem is part o...

95,397,054 下载

aws-sdk-kms 1.36.0

Official AWS Ruby gem for AWS Key Management Service (KMS). This gem is part of the AWS...

87,793,176 下载

aws-sdk-ec2 1.182.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part o...

52,142,102 下载

aws-sdk-sqs 1.30.0

Official AWS Ruby gem for Amazon Simple Queue Service (Amazon SQS). This gem is part of...

52,127,070 下载

aws-sdk-ssm 1.86.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is...

42,462,100 下载

aws-sdk-dynamodb 1.51.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK f...

42,116,397 下载

aws-sdk-sns 1.28.0

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is ...

41,010,911 下载

aws-sdk-iam 1.43.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of...

40,084,648 下载

aws-sdk-cloudwatch 1.42.0

Official AWS Ruby gem for Amazon CloudWatch (CloudWatch). This gem is part of the AWS S...

40,052,394 下载

aws-sdk-cloudformation 1.41.0

Official AWS Ruby gem for AWS CloudFormation. This gem is part of the AWS SDK for Ruby.

39,830,982 下载

aws-sdk-kinesis 1.26.0

Official AWS Ruby gem for Amazon Kinesis (Kinesis). This gem is part of the AWS SDK for...

39,754,584 下载

aws-sdk-cloudwatchlogs 1.34.0

Official AWS Ruby gem for Amazon CloudWatch Logs. This gem is part of the AWS SDK for R...

38,843,113 下载

aws-sdk-route53 1.40.0

Official AWS Ruby gem for Amazon Route 53 (Route 53). This gem is part of the AWS SDK f...

38,178,669 下载

aws-sdk-elasticloadbalancing 1.25.0

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for R...

37,224,314 下载

aws-sdk-rds 1.95.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is ...

37,113,134 下载

aws-sdk-lambda 1.46.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

36,883,466 下载

aws-sdk-ecs 1.67.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part o...

36,631,544 下载

aws-sdk-firehose 1.32.0

Official AWS Ruby gem for Amazon Kinesis Firehose (Firehose). This gem is part of the A...

36,396,524 下载

aws-sdk-autoscaling 1.44.0

Official AWS Ruby gem for Auto Scaling. This gem is part of the AWS SDK for Ruby.

36,266,897 下载

aws-sdk-configservice 1.49.0

Official AWS Ruby gem for AWS Config (Config Service). This gem is part of the AWS SDK ...

35,710,791 下载

aws-sdk-ecr 1.35.0

Official AWS Ruby gem for Amazon EC2 Container Registry (Amazon ECR). This gem is part ...

35,258,909 下载

aws-sdk-elasticloadbalancingv2 1.47.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem ...

35,233,253 下载

aws-sdk-ses 1.33.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES). This gem is part of...

34,869,539 下载

aws-sdk-redshift 1.46.0

Official AWS Ruby gem for Amazon Redshift. This gem is part of the AWS SDK for Ruby.

34,515,265 下载

aws-sdk-organizations 1.46.0

Official AWS Ruby gem for AWS Organizations (Organizations). This gem is part of the AW...

34,166,339 下载

aws-sdk-athena 1.30.0

Official AWS Ruby gem for Amazon Athena. This gem is part of the AWS SDK for Ruby.

34,078,668 下载

aws-sdk-glue 1.65.0

Official AWS Ruby gem for AWS Glue. This gem is part of the AWS SDK for Ruby.

33,989,766 下载

aws-sdk-cloudfront 1.36.0

Official AWS Ruby gem for Amazon CloudFront (CloudFront). This gem is part of the AWS S...

33,937,231 下载

aws-sdk-elasticsearchservice 1.39.0

Official AWS Ruby gem for Amazon Elasticsearch Service. This gem is part of the AWS SDK...

33,905,712 下载

aws-sdk-codecommit 1.37.0

Official AWS Ruby gem for AWS CodeCommit (CodeCommit). This gem is part of the AWS SDK ...

33,872,774 下载

下载总次数 296,444,329

这个版本 3,770,814

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: